table {
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0;
	padding-left: 1em;
	padding-right: 0;
}

table td {
	border-bottom: 1px solid #D3D3D3;
	border-top: 1px solid #D3D3D3;
	font-family: Tahoma, Arial, sans-serif;
	font-size: smaller;
	padding-left: .5em;
	padding-right: .5em;
}

table td.date {
	vertical-align: middle;
	white-space: nowrap;
}

table td.form {
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

table th {
	background: #DFFDB2;
	border-left: 0;
	border-right: 0;
	padding-left: .5em;
	padding-right: .5em;
	text-align: left;
}

table th.form {
	text-align: center;
}
